<?php
//
// Copyright (c) 2008-2025 Nagios Enterprises, LLC. All rights reserved.
//

require_once(dirname(__FILE__) . '/../coreuiproxy.inc.php');

$title = grab_request_var('title', 'Alert Histogram');

coreui_do_proxy("histogram.cgi", null, false, $title);
